PDA

View Full Version : LW 8.5 LWCAD 2.5 Crashes



firstsingle
07-18-2007, 02:14 AM
Hey you all. I just purchased LWCAD 2.5
I'm still using LW 8.5 Mac OSX 10.4.10
512mb Ram
Having a few problems.

The Snap Multiply tools keep crashing on me. Vector Clone, Array Clone, Rail Clone, and Mirror Tool. Also Fillet and Chamfer. Have not gotten these tools to work yet. Very annoying.

Anyone else with LW 8.5 having crashes?

Nigel Baker
07-18-2007, 02:37 AM
Hello there Firstsingle,

Have you thought about deleting your config files in your Library folder.
Before you do this remember to export yuor Window menu layout.
If you have a special setup made.

Hope this helps some with the crashing.

Regrads,
Nigel

BeeVee
07-18-2007, 06:43 AM
Viktor does say that LWCAD 2.5 is for LightWave 9 and above. He doesn't mention anything before and while I'm sure it works (like me with my LightWave on Win2k rather than XP as suggested by the program requirements) I don't know that there would be much you can do.

B

firstsingle
07-18-2007, 07:11 AM
Viktor does say that LWCAD 2.5 is for LightWave 9 and above. He doesn't mention anything before and while I'm sure it works (like me with my LightWave on Win2k rather than XP as suggested by the program requirements) I don't know that there would be much you can do.

B

Well. Before I purchased. I e-mailed viktor and asked him if there were any issues with LWCAD 2.5 and LW 8.5.
He said it worked fine with LW 8.5. I still have the e-mail.

firstsingle
07-18-2007, 07:15 AM
Hello there Firstsingle,

Have you thought about deleting your config files in your Library folder.
Before you do this remember to export yuor Window menu layout.
If you have a special setup made.

Hope this helps some with the crashing.

Regrads,
Nigel

Thanks Nigel. I have deleted the cfg files several times and reinstalled LWCAD.
Still crashing. Any other suggestions?

Nigel Baker
07-18-2007, 01:23 PM
Hi Firstsingle,

Don't know if this will help but have you installed the LWCAD plugin as one item or scanned the whole directory?

If it was a scan get rid of the conifgs again and install the plug-in on its own.

Keep posting if it does not work

Regards,
Nigel.

firstsingle
07-18-2007, 02:25 PM
Hi Firstsingle,

Don't know if this will help but have you installed the LWCAD plugin as one item or scanned the whole directory?

If it was a scan get rid of the conifgs again and install the plug-in on its own.

Keep posting if it does not work

Regards,
Nigel.

Hey Nigel. actually I never use scan plug-in. I always add plug-ins as one item. Once more, exactly what .cfg files am I suppose to look for. Also I had the 1.5 demo installed before I purchased. Once you responded to my post I got rid of that old .cfg file and reinstalled the new one. I used spotlight to find all .cfg files. There are two .cfg files in the original LWCAD purchase folder called ext_plug.cfg and menu.cfg

Am I suppose to put these in the place where .cfg files belong?

firstsingle
07-18-2007, 02:38 PM
Nope. I've tried all that you told me Nigel. Still Crashing every time.
Downloaded A demo of LW 9.2 and all the named tools work, but fence and a few other tools are being fussy. I wonder If I have a buggy copy. I'm going to request another download from safe harbor and see what happens. Could it be OSX 10.4.10?

I Would love LW 9.2 but don't have the money right now. I chose LWCAD over upgrading. I know it's all going to work out, but it is frustrating going through it. Hang in there with me Nigel and everyone else.

Nigel Baker
07-18-2007, 02:44 PM
Hi Firstsingle,

Wow slow down ;—).
First — the config files will be in user library preferences — as far as I can remember. I was on about the LW config files. But again if you get rid of them you will also lose all the special preferences that you may have made with tabs and windows.

As for a corrupt copy of LWCAD — contact LWCAD personally.
and get a new download for you have the license so it should not be a bother.

Keep posting.

Regards,
Nigel

firstsingle
07-18-2007, 02:53 PM
Hi Firstsingle,

Wow slow down ;).
First the config files will be in user library preferences as far as I can remember. I was on about the LW config files. But again if you get rid of them you will also lose all the special preferences that you may have made with tabs and windows.

As for a corrupt copy of LWCAD contact LWCAD personally.
and get a new download for you have the license so it should not be a bother.

Keep posting.

Regards,
Nigel

Yes, Nigel. I've always been deleting the .cfg files from my user preferences folder and reinstalling. Still Crashing. I'm going to request from LWCAD personally.

firstsingle
07-18-2007, 03:37 PM
Hi Firstsingle,

Wow slow down ;).
First the config files will be in user library preferences as far as I can remember. I was on about the LW config files. But again if you get rid of them you will also lose all the special preferences that you may have made with tabs and windows.

As for a corrupt copy of LWCAD contact LWCAD personally.
and get a new download for you have the license so it should not be a bother.

Keep posting.

Regards,
Nigel

Hey Nigel. What are these? erase the .zip extension at the end. I added it to be able to upload here. Should be menu.cfg and ext_plug.cfg

Nigel Baker
07-18-2007, 04:28 PM
Hi Firstsingle,

The file won't un-zipp.
But not to worry.
The menu.cfg file I think is the list or branch menu that you load up to create buttons on your menu from the LWCAD selection.
Such as the drill tools and the sort.

I am a designer and not a programmer so check with LWCAD just to make sure hey actually now that I am thinking about it in the manual I think there might be a section on menus.
Have a look I might be wrong it has been a long time since I looked at the manual.

I am logging out now so will be back in the morrow land.
Keep posting until its fixed, hopefully someone else will jump in too with a different angle.


Regards,
Nigel.

firstsingle
07-24-2007, 06:28 PM
Hey guys. Didn't want to forget to say, thanks for all your help.
I'm using LWCAD 2.1 for now, until I upgrade to LW 9. It works great minus the newly added 2.5 tools. I can live with that for now. It's still a very useful tool.

Best Regards,